# ninja log v5
2	886	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	84ee5ac09ef559f4
888	1400	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative-lib.so	980e3032b5170c0d
3	913	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	84ee5ac09ef559f4
913	1486	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative-lib.so	980e3032b5170c0d
6	1043	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	84ee5ac09ef559f4
1043	1607	0	../../../../build/intermediates/cmake/debug/obj/armeabi-v7a/libnative-lib.so	980e3032b5170c0d
